<template>
  <section class="container">
    <h4 class="box-title">
      <slot name="title"></slot>
    </h4>
    <p class="box-content">
      <slot name="content"></slot>
    </p>
  </section>
</template>

<style scoped>
.container {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 1fr;

  justify-items: center;
  align-items: center;

  border: 1px solid red;
  border-radius: 5px;

  padding: 0.5em;
}
</style>
